/*.bg-banner, .bg-banner-partner, .bg-banner-erp {
    height: calc(100vh);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
} */
.container {
    max-width: 85%;
}
span.mann-innn {
    margin-right: 20px;
}
.d-flex.center--- {
    margin: 0 auto;
}
.center--- {
    margin: 0 auto;
    margin-bottom: 30px !important;
}
.center---:last-child {
    margin-bottom: 0 !important;
}
.Do-it-center {
    margin-top: 60px;
    text-align: left;
}

.center--- p {
    font-weight: 300 !important;
}
.contact-form-container {
    height: 100%;
}

@media screen and (max-width: 480px){
    span.mann-innn {
        margin-left: -45px;
    }
    .center--- {
        padding-left: 50px;
    }
}



















